0

I have upgraded to Oauth (0.9.65) and Videos (1.0.23) but i'm getting an 'Recoverable error' when trying to edit a piece of content;

Argument 1 passed to Composer\Autoload\ClassLoader::addClassMap() must be an array, integer given, called in /craft/plugins/videos/vendor/composer/autoload_real.php on line 38 and defined

/craft/app/vendor/composer/ClassLoader.php(88)

public function addClassMap(array $classMap)

I wondered if anyone else has had this issue? I have tried re-uploading both plugins but the only way around at the moment is to disable the Videos plugin.

2
  • Hey, I've been unable to reproduce this error on a clean install. I also tried different versions of PHP without luck. Can you please double check that you have uploaded all files otherwise send me your Craft version and server details at [email protected]. Thank you Commented Apr 1, 2015 at 7:52
  • Wondering if you got this fixed? I have got a similar error craftcms.stackexchange.com/questions/9007/…
    – Tim Print
    Commented Apr 3, 2015 at 11:47

0

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Browse other questions tagged or ask your own question.